<div class="container">
    <app-tag-section></app-tag-section>
    <app-meest-gelikte-artikels></app-meest-gelikte-artikels>
    <div class="col-sm-12">
        <br><h1>Nieuwste artikels</h1><br>
    </div>
    <div class="row">
        <app-artikel-preview *ngFor="let artikelprev of artikels; index as i;" [artikel]="artikels[i]"
            class="col-sm-12 artikelRij "></app-artikel-preview> 
        
        <p class="col-sm-12 artikelRij all-class" *ngIf="aantalArtikelsZichtbaar>=aantalArtikels" style="text-align: center;" style="text-align:center;"><strong> Er zijn geen artikels meer.</strong></p>
        <button class="col-sm-12 artikelRij btn btn-primary button-color" *ngIf="aantalArtikelsZichtbaar<aantalArtikels"
            (click)="UpdateArtikels()" >
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-arrow-down-circle" viewBox="0 0 16 16">
                <path fill-rule="evenodd"
                    d="M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8.5 4.5a.5.5 0 0 0-1 0v5.793L5.354 8.146a.5.5 0 1 0-.708.708l3 3a.5.5 0 0 0 .708 0l3-3a.5.5 0 0 0-.708-.708L8.5 10.293V4.5z" />
            </svg>
            Toon meer
        </button>
    </div>
    <br>
    <br>
</div>